@charset "utf-8";
/* CSS Document */

body, html {
 margin: 0px;
 padding: 0px;
 background: url(../img/back_pattern.gif) repeat;
}

#header {
	float: left;
	width: 100%;
	height: 310px;
	background-image:url(../img/alkir_header.jpg);
	background-repeat: no-repeat;
    background-position: center;
	position: relative;
	display: block;
}

#menu {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	float: left;
	width: 100%;
	height: 40px;
	background-color:#000000;
	border-style: solid;
    border-width: 1px 0px 1px 0px;
	border-color: #ffffff;
	text-align: center;
    position: relative;
	display: block;
	
}

#menu div {
	vertical-align: middle;
}

#menu_centered {
	width: 1013px;
	margin: 0 auto;
	padding-top: 8px;
}

.left_align {
	float:left;	
}

.right_align {
	float:right;
}

#menu a {
	font-size: 20px;
	color: #dddddd;
	text-decoration: none;
}

#menu a:hover {
	color: #ffffff;
	text-decoration: none;
}

#main_body {
	width: 100%;
	float: left;
}

#posts_feed {
	background-color: #ffffff;
	width: 963px;
	margin: 0 auto;
	padding: 40px 50px 40px 50px;
	overflow:hidden;
}

.post {
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 40px;	
}

.post_text {
	width: 340px;
	float: right;
}

.post img {
	float: left;
}

.post img a {
	border: 0px;
}

p {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.post_text h1 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7f7f7f;	
}
